<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="3dp">

    <ImageView
        android:id="@+id/iv_user_icon"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="5dp"
        android:src="@drawable/ic_user_default" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/iv_user_icon"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="3dp"
        android:ellipsize="end"
        android:gravity="center"
        android:maxEms="5"
        android:maxLines="1"
        android:textColor="@color/black"
        android:textSize="12sp"
        tools:text="呼和浩特市赛罕区" />

    <ImageView
        android:id="@+id/iv_del"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="-10dp"
        android:layout_toRightOf="@id/iv_user_icon"
        android:src="@drawable/ic_delete" />
</RelativeLayout>